Bug 23603

Summary: Spec version not incremented
Product: contrib Reporter: Jan Chalupa <jchalupa>
Component: FilecopyAssignee: Martin Ryzl <mryzl>
Status: CLOSED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1    
Version: -FFJ-   
Target Milestone: 3.x   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description Jan Chalupa 2002-05-16 13:39:42 UTC
Fix of issue #21325 was integrated after FFJ 4 ea,
but the module's spec version hasn't been
incremented yet.

The spec version needs to be changed from 1.6.1 to
1.6.2.
Comment 1 Martin Ryzl 2002-05-16 14:15:03 UTC
fixed in {orion_fcs} branch
Comment 2 Martin Ryzl 2002-05-16 15:40:57 UTC
fixed in {release33}
Comment 3 Jan Chalupa 2002-05-17 17:23:55 UTC
Verified in Orion build 020516_1.
Comment 4 Quality Engineering 2003-06-30 18:16:29 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo